input[switch]+label {
    background-color: #dd0050;
}
input[switch]+label:before {
    color: #fff;
}

.bot-status-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 20px;
    min-height: 20px;
    font-size: 18px;
    line-height: 1;
    font-style: normal;
    font-weight: 700;
}

hr.gray-spacing {
    margin: 0;
    margin-top: 10px;
    border-top: 1px dotted;
    color: #bbbbbb;
    opacity: 1;
}









.open_blocks {
    width: 40px;
    height: 40px;
    line-height: 39px !important;
    box-shadow: 0 0px 2px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    position: relative;
    overflow: hidden;
    z-index: 1;
    padding: 0;
    border-radius: 50%;
    cursor: pointer;
    vertical-align: middle !important;
}

.flows-select {
	max-width: 100px;
}